<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.xq.mapper.AreaCodeMapper">

    <resultMap type="com.ruoyi.xq.domain.AreaCode" id="AreaCodeResult">
        <result property="code" column="code"/>
        <result property="name" column="name"/>
        <result property="level" column="level"/>
        <result property="pcode" column="pcode"/>
        <result property="pname" column="pname"/>
        <result property="fullname" column="fullname"/>
        <result property="longitude" column="longitude"/>
        <result property="latitude" column="latitude"/>
    </resultMap>


</mapper>
